Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008114 [DCSS] Patches trivial N/A 2014-02-08 02:17 2014-09-16 01:19
Reporter n1000 View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008114: Alphabetize entries in monsters.txt
Description This patch simply changes the order of some entries in /dat/descript/monsters.txt to put them in alphabetical order.
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-alphabetize-monsters.txt.patch [^] (13,500 bytes) 2014-02-08 02:17 [Show Content]

- Relationships

-  Notes
(0025227)
MarvinPA (developer)
2014-02-09 00:55

Pushed, thanks.

- Issue History
Date Modified Username Field Change
2014-02-08 02:17 n1000 New Issue
2014-02-08 02:17 n1000 File Added: 0001-alphabetize-monsters.txt.patch
2014-02-09 00:55 MarvinPA Note Added: 0025227
2014-02-09 00:55 MarvinPA Status new => resolved
2014-02-09 00:55 MarvinPA Fixed in Branch => 0.14 development branch
2014-02-09 00:55 MarvinPA Resolution open => done
2014-02-09 00:55 MarvinPA Assigned To => MarvinPA
2014-09-16 01:19 n1000 Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker